<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <title>reveal.js</title>

    <link
      rel="stylesheet"
      href="dist/reset.css" />
    <link
      rel="stylesheet"
      href="dist/reveal.css" />
    <link
      rel="stylesheet"
      href="dist/theme/black.css" />

    <!-- Theme used for syntax highlighted code -->
    <link
      rel="stylesheet"
      href="plugin/highlight/monokai.css" />
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <section>
          <section>
            <h2>In Principio</h2>
            <a href="https://home.cern/">
              <img
                src="assets/cern.jpeg"
                alt="CERN logo"
                style="height: 280px; background: transparent"
                class="demo-logo" />
            </a>
            <p>Organizzazione europea per la ricerca nucleare</p>
            <aside class="notes">
              In principio CERN, l'organizzazione europea per la ricerca
              nucleare.
            </aside>
          </section>
          <section data-auto-animate>
            <h2>Creò</h2>
            <aside class="notes">Creò, il Web 1.0.</aside>
          </section>
          <section data-auto-animate>
            <h2>Creò</h2>
            <h1>il Web 1.0</h1>
            <aside class="notes">
              Tutti avevano accesso alle informazioni a patto di possedere una
              connessione ad internet.
            </aside>
          </section>
          <section>
            <h1>E fu cosa buona</h1>
            <aside class="notes">E fu cosa buona.</aside>
          </section>

          <section>
            <h2>Piu Tardi</h2>
            <img
              src="assets/silicon-valley.png"
              alt="Silicon Valley"
              style="height: 320px; background: transparent"
              class="demo-logo" />
            <p>Silicon Valley</p>
            <aside class="notes">Più tardi Silicon Valley.</aside>
          </section>
          <section data-auto-animate>
            <h2>Creò</h2>
            <aside class="notes">Creò, il Web 2.0.</aside>
          </section>
          <section data-auto-animate>
            <h2>Creò</h2>
            <h1>il Web 2.0</h1>
            <aside class="notes">
              Tutti potevano interagire con le informazioni a patto di possedere
              una connessione ad internet e accettare i termini e condizioni.
            </aside>
          </section>
          <section data-auto-animate>
            <h1>E fu cosa buona</h1>
            <aside class="notes">E fu cosa buona.</aside>
          </section>
          <section data-auto-animate>
            <h1>E fu cosa buona</h1>
            <h1>Forse</h1>
            <aside class="notes">Forse.</aside>
          </section>

          <section>
            <h2>Ora</h2>
            <img
              src="assets/tunnel.jpeg"
              alt="tunnel"
              style="height: 500px; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Ora l'internet sta attraversando un tunnel poco illuminato e
              pericoloso. <br />
              <br />
              Cari amici, oggi è il 22 Ottobre 2022 e stiamo, vivendo, la
              nascita del Web 3.0.
            </aside>
          </section>
          <section>
            <h1>Web 3.0</h1>
            <aside class="notes">
              Prima di parlarvi del Web 3.0. Voglio raccontarvi un po' la storia
              del Web, com'è nato e come si e' sviluppato nel corso degli
              anni.<br />
              <br />
              È una storia piuttosto recente. È probabile che molti di voi
              l'abbiano vista nascere, svilupparsi, fino ad essere ciò che e'
              oggi.
            </aside>
          </section>
        </section>

        <section>
          <section>
            <h2>La prima pagina Web</h2>
            <p><a href="http://info.cern.ch/"> http://info.cern.ch/ </a></p>
            <a href="https://home.cern/">
              <img
                src="assets/cern.jpeg"
                alt="CERN logo"
                style="height: 280px; background: transparent"
                class="demo-logo" />
            </a>
            <aside class="notes">
              Nel 1991 il CERN pubblico la prima pagina web. <br />
            </aside>
          </section>
          <section>
            <img
              src="assets/wesite-web1.jpeg"
              alt="Sito web1"
              style="height: 500px; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Nel giro di pochi anni uscirono una pletora di siti web con un
              unico scopo: l'informazione.
            </aside>
          </section>
          <section>
            <img
              src="assets/censura.jpeg"
              alt="Censura"
              style="height: 500px; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              L'informazione circolava, senza censure e senza controlli.
            </aside>
          </section>
          <section>
            <h2>Google nel 1999</h2>
            <img
              src="assets/google-web1.webp"
              alt="Google"
              style="height: 500px; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Nel 1999 prese piede il motore di ricerca Google, una pagina web
              per dominarle tutte.
            </aside>
          </section>
        </section>

        <section>
          <section>
            <h2>I primi social media</h2>
            <img
              src="assets/social-media-timeline.png"
              alt="Social Media Timeline"
              style="height: 500px; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Più tardi, tra il 2001 e il 2005 arrivarono i primi social media.
              MySpace, LinkedIn, Friendster, GeoCities, Twitter, Facebook, etc,
              etc, etc.
            </aside>
          </section>
          <section>
            <h1>Il Web prendeva forma</h1>
            <aside class="notes">
              Il web iniziava a prendere la forma che conosciamo oggi. Sempre
              più persone avevano una connessione ad internet.
            </aside>
          </section>
          <section>
            <img
              src="assets/big-tech.jpeg"
              alt="Social Media Timeline"
              style="height: 500px; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Mentre da una parte l'umanità ebbe un accesso alle informazioni
              senza precedenti, dall'altra le grandi compagnie, le "big tech"
              accumulavano più soldi e diventavano sempre più influente.
            </aside>
          </section>
          <section>
            <img
              src="assets/piattaforme-centralizzate.jpeg"
              alt="Centralized Platforms"
              style="height: 500px; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Le persone si concentrarono su poche piattaforme gratuite, gestite
              dalle grandi corporazioni e cosi, pubblicità, censura e
              monitoraggio furono accettate.
            </aside>
          </section>
          <section>
            <h2>L'era della pigrizia</h2>
            <img
              src="assets/people-using-smartphone.jpeg"
              alt="People using smartphone"
              style="height: 400; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Signore e signori benvenuti nell'era dei mass media, dei social
              network, del controllo e delle spedizioni a domicilio.
            </aside>
          </section>
        </section>

        <section>
          <section>
            <h1>Un periodo interessante</h1>
            <aside class="notes">
              Viviamo in un periodo interessante. Siamo partiti con il Web1,
              un'enciclopedia virtuale e siamo passati al Web2 dove le grandi
              corporazioni tecnologiche gestiscono il traffico di informazioni e
              il denaro.
            </aside>
          </section>
          <section>
            <h2>Web 3.0</h2>
            <img
              src="assets/web3.jpeg"
              alt="Web3"
              style="height: 500; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Siamo arrivati al Web3, un internet decentralizzato e sicuro dove
              le persone possono scambiare informazioni e denaro senza l'ausilio
              di un ente di terze parti.
            </aside>
          </section>
          <section>
            <img
              src="assets/silenzio.jpeg"
              alt="Silenzio"
              style="height: 500; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Questo sblocca tantissime opportunità e si ritorna alla libertà
              presente nel Web1 dove non esiste un'autorità centrale che ti
              silenzi.
            </aside>
          </section>
          <section>
            <h2>Dati Personali</h2>
            <aside class="notes">
              Si è parlato molto di proprietà dei dati, in questo decennio essi
              sono piu importanti che mai, sono l'oro digitale.
            </aside>
          </section>
          <section>
            <img
              src="assets/block-chain.jpeg"
              alt="Block Chain"
              style="height: 500; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Il Web3 si basa sulla tecnologia della block-chain. La block-chain
              è come un enorme registro di transazioni di denaro. Solo che il
              denaro viene chiamato con il termine: token.
            </aside>
          </section>
          <section>
            <h2>Fungible e Non-Fungible Tokens</h2>
            <img
              src="assets/token.png"
              alt="Token differences"
              style="height: 500; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              Questi token vengono in due forme.
              <br />
              <br />
              Fungible Tokens e Non-Fungible Tokens.
            </aside>
          </section>
          <section>
            <h2>Fungible Tokens</h2>
            <img
              src="assets/bitcoin.jpeg"
              alt="Bitcoin"
              style="height: 500; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              I Fungible Tokens sono le crypto valute come i Bitcoin, Ethereum e
              si paragonano alle monete come l'euro e il dollaro.
            </aside>
          </section>
          <section>
            <h2>Non-Fungible Tokens (NFT)</h2>
            <img
              src="assets/nft.jpeg"
              alt="NFT"
              style="height: 500; background: transparent"
              class="demo-logo" />
            <aside class="notes">
              I Non-Fungible Tokens, comunemente chiamati, NFT sono degli asset
              digitali, come un disegno o una foto e si paragonano a un quadro o
              una casa.
            </aside>
          </section>
          <section>
            <h1>Cosa ci cambia a noi?</h1>
            <aside class="notes">
              Cosa ci cambia a noi? In sostanza non molto. Cambierà il modo in
              cui interagiremo con le informazioni e con il denaro. <br />
              <br />
              Questa era e' piu vicina di quanto pensiamo.
            </aside>
          </section>
          <section>
            <h1>Costin Dragoi</h1>
            <p><a href="https://dragoi.me/"> https://dragoi.me </a></p>
            <p>CC-BY-SA 4.0</p>
            <aside class="notes">
              Io sono Costin Dragoi e qui concludo il mio talk. Grazie per
              l'ascolto.
            </aside>
          </section>
        </section>
      </div>
    </div>

    <script src="dist/reveal.js"></script>
    <script src="plugin/notes/notes.js"></script>
    <script src="plugin/markdown/markdown.js"></script>
    <script src="plugin/highlight/highlight.js"></script>
    <script>
      // More info about initialization & config:
      // - https://revealjs.com/initialization/
      // - https://revealjs.com/config/
      Reveal.initialize({
        hash: true,
        controls: false,
        progress: false,

        // Learn about plugins: https://revealjs.com/plugins/
        plugins: [RevealMarkdown, RevealHighlight, RevealNotes],
      });
    </script>
  </body>
</html>
